The functor-apply package

[ Tags: bsd3, control, deprecated, library ] [ Propose Tags ]
Deprecated. in favor of semigroupoids

Strong lax semimonoidal endofunctors (Applicative sans pure)

Properties

Versions 0.5.0, 0.6.0, 0.7.0, 0.7.1, 0.7.2, 0.7.3, 0.7.4, 0.7.4.1, 0.9.0, 0.9.1, 0.9.2, 0.9.3, 0.10.0, 0.10.0.1, 0.10.0.2, 0.10.0.3, 0.10.1, 0.10.3, 0.10.4, 0.10.5, 0.11
Dependencies base (>=4 && <4.4), comonad (>=0.6.0 && <0.7), containers (>=0.4.0 && <0.5), semigroups (>=0.2 && <0.4), transformers (>=0.2.0 && <0.3) [details]
License BSD3
Copyright Copyright (C) 2011 Edward A. Kmett
Author Edward A. Kmett
Maintainer Edward A. Kmett <ekmett@gmail.com>
Category Control, Comonads
Home page http://comonad.com/reader/
Uploaded Mon Jan 10 00:25:22 UTC 2011 by EdwardKmett
Distributions NixOS:0.11
Downloads 5392 total (511 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs uploaded by user
Build status unknown [no reports yet]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees